@charset "utf-8";
/* CSS Document */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #660;
	margin: 0;
}
header {
	border-top: 5px #fc0 solid;
}
.logo {
	text-align: center;
}

img {
	border: none;
}

nav ul {
	list-style: none;
	background-image: url(../img/bk_gnav.jpg);
	background-repeat: repeat-x;
	padding-top:20px;
	padding-bottom: 20px;
	display: flex;
	justify-content: center;
	gap: 20px;
}
/* 見出し */
h1 {
	text-align: center;
}
h2 {
	color: #fff;
	background-color: #333;
	margin-top: 20px;
}

h3 {
	font-size: 18px;
	background-image: url(../img/icon_h3.png);
	background-repeat: no-repeat;
	border-bottom: 1px solid #ccc;
	line-height: 1;
	margin: 0 0 20px;
	padding: 0 0 6px 22px;
}


/* 段落 */

p {
	margin-bottom: 10px;
}


/* リンク */

a:link {
	color: #39f;
	text-decoration: none;
}

a:visited {
	color: #39f;
}

a:hover {
	color: #f90;
	text-decoration: underline;
}
a:active {
	color: #f90;
	text-decoration: underline;
}


/*強調*/

strong {
	color: #B4390C;
}


/* テーブル */

table {
	border-collapse: collapse;
	margin-bottom: 40px;
}

th {
	text-align: left;
	border: 1px dotted #999;
	background-color:#f8f6ee;
	padding: 10px;
}

td {
	border: 1px dotted #999;
	padding: 10px;
}

/* メイン */
main {
	max-width: 850px;
	margin-left: auto;
	margin-right: auto;
}
/* フッター */
footer {
	text-align: center;
	background-image: url(../img/bk_footer.png);
	background-repeat: repeat-x;
	padding: 20px;
}
footer address {
	font-style: normal;
	margin-bottom: 20px;
}
footer small {
	font-size: 100%;
}

/* ボックス */


.item {
	background-color: #F2EFE6;
	line-height: 1.3;
	margin-bottom: 20px;
	padding: 20px 30px;
	overflow: hidden;
}


/* クラス */

.photo {
	float: right;
	border: 1px solid #ccc;
	margin: 0 0 10px 20px;
	line-height: 0;
}

.memo {
	clear: both;
	font-size: 85%;
	color: #666;
	text-align: right;
}
.hero {
	color: #fff;
	text-shadow: 1px 1px #333;
	background-image: url(../img/topimg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	margin-bottom: 20px;
}
.hero.index {
	padding: 200px 0;
}
.hero.product {
	padding: 60px 0;
	background-position: bottom;
}
.hero.shop_info {
	padding: 60px 0;
	background-position: top;
}
.hero.contact {
	padding: 60px 0;
	background-position: center;
}
.notice {
	color: red;
	font-size: small;
}
input[type="text"],input[type="email"] {
	width:20em;
}
textarea {
	width: 40em;
	height: 8em;
	overflow: scroll;
}